Module
Contents
Index 🔎︎

## DATE

See funktsioon arvutab aasta, kuu ja päevaga määratud kuupäeva ja kuvab selle lahtri vormingus. Funktsiooni DATE sisaldava lahtri vaikevormind on kuupäevavorming, kuid lahtrid saab vormindada ka mõne muu arvuvorminguga.

### Syntax

DATE(aasta; kuu; päev)

Aasta on täisarv vahemikus 1583 kuni 9956 või 0 kuni 99.

In LibreOffice - Preferences Tools - Options
- LibreOffice - General you can set from which year a two-digit number entry is recognized as 20xx.

Kuu on kuud tähistav täisarv.

Päev on kuupäeva tähistav täisarv.

Kui kuu ja päeva väärtused on piiride vahelt väljas, viiakse need üle järgmisele numbrile. Kui sisestada näiteks =DATE(00;12;31), on tulemuseks 31.12.00. Kui aga sisestada =DATE(00;13;31), on tulemuseks 31.1.01.

### Example

=DATE(00;1;31) tagastab 31.01.00, kui lahtri vorminguks on DD.MM.YY.